## node-flow-remove-types 1.2.3

=== debian/changelog ===
node-flow-remove-types (1.2.3-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jun 2018 21:52:50 +0530

node-flow-remove-types (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #879736)

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Feb 2018 13:29:38 +0530
