=== debian/tests/control ===
Tests: require
Depends: node-flow-remove-types

Test-Command: bash test.sh
Depends: @
Restrictions: allow-stderr
