=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-flow-remove-types-$1.tar.gz/ \
 https://github.com/flowtype/flow-remove-types/tags .*/archive/v?([\d\.]+).tar.gz
